.bienvenido{
    width: 100%;
    position: absolute;
    margin-top: 95px;
    text-align: right;
    padding: 2px 55px;
}
.sec_busqueda{
    width: 100%;
    position: absolute;
    margin-top: 70px;
    height: 30%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
    .sec_busqueda div{
        width: 50%;
        border: 1px solid #6f6f6f;
        border-radius: 25px;
        padding: 20px;
    }
        .sec_busqueda div form input[type="text"]{
            border: 0;
            font-size: 20px;
            width: calc(100% - 30px);
        }
        .sec_busqueda div form a{
            font-size: 20px;
            color: #6f6f6f;
            text-decoration: none;
        }

.eventos{
    position: absolute;
    top: calc(30% + 70px);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
    .tit_catego{
        width: 100%;
        display: block;
        padding: 20px;
    }
        .tit_catego h1{
            display: block;
            text-align: right;
            border-bottom: 1px solid #26b719;
            padding-right: 50pX;
            color: #431146;
        }
    .cardeventos{
        width: 406px;
        height: 636px;
        background-size:contain;
        background-repeat: no-repeat;
        background-position: top center;
        margin-bottom:25px;
        cursor: pointer;

        display: flex;
        flex-wrap: wrap;
    }
        .dat_evento{
            width: 100%;
            height: 100%;
            background-color: rgba(000,000,000,0.5);
            padding: 20px;
            color: #FFFFFF;

            display: flex;
            flex-wrap: wrap;
            align-content:flex-end;
        }
            .dat_evento h1{
                display: block;
                width: 100%;
                margin-bottom: 1px;
            }
                .dat_evento h1 a{
                    color: #ffffff;
                    text-decoration: none;
                }
                    .dat_evento h1 a i{
                        transform: rotate(-45deg); 
                    }
            .dat_evento p{
                display: block;
                width: 100%;
                text-align: left;
            }
        
@media screen and (max-width: 800px){
    .bienvenido{
        top: 18px;
        margin-top: 0px;
        padding: 2px 0 2px 0;
        right: 55px;
        z-index:3;
    }
    .menu_bar{
        z-index:2;
    }
    .sec_busqueda{
        margin-top: 0px !important;
        height: auto;
    }
    .eventos{
        top: 160px;
    }
    .cardeventos{
        width: 40%;
    }
}
@media screen and (max-width: 500px){
    .sec_busqueda{
        padding: 0 20px;
        justify-content: flex-end;
    }
    .cardeventos{
        width: 90%;
    }
}
